%ul.nav.nav-tabs.nav-justified
  = tab_link 'Profiel', cv_profile_path(current_user) if current_user.present?
  = tab_link 'Werkervaring', cv_work_experiences_path
  = tab_link 'Opleidingen', cv_educations_path
  = tab_link "Certificaten", cv_certificates_path
  = tab_link 'Vaardigheden', cv_skills_path
